Bug 12437 - Severe typo in %post/preun scripts
: Severe typo in %post/preun scripts
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/quagga-doc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-01 20:02 by
Modified: 2007-08-06 00:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-01 20:02:31
$ rpmquery --scripts quagga-doc-0.99.7-alt1
postinstall scriptlet (through /bin/sh):
/sbin/install-info /usr/share/info/mailutils.info.gz /usr/share/info/dir
preuninstall scriptlet (through /bin/sh):
/sbin/install-info --delete /usr/share/info/mailutils.info.gz /usr/share/info/dir

Please s/mailutils/quagga/g
------- Comment #1 From 2007-08-02 10:54:49 -------
fixed in 0.99.8-alt1
------- Comment #2 From 2007-08-06 00:16:02 -------
fixed